<bugID>416531<Summary>Use chrome overrides to display Aero style icons on Vista</Summary><Description>We need to start using the landed aero style icons on Vista, for instance:

http://mxr.mozilla.org/seamonkey/source/browser/themes/winstripe/browser/Toolbar-aero.png

As opposed to:

http://mxr.mozilla.org/seamonkey/source/browser/themes/winstripe/browser/Toolbar.png

Details on using chrome overrides can be found in bug 397073 and here: http://developer.mozilla.org/en/docs/Chrome_Registration#osversion</Description></bugID>